@echo off & cd/d "%~dp0"
title 搜狗拼音屏幕截图绿化 & color 0a
SetLocal EnableDelayedExpansion
echo.&echo.
taskkill /f /im ScreenCapture* /im SGSmartAssistant* >nul 2>nul
if not exist "%UserProfile%\AppData\LocalLow\SogouPY" (
    md "%UserProfile%\AppData\LocalLow\SogouPY"
)
echo.
echo.
echo       已经绿化！
echo.    
echo       请按任意键退出...& pause>nul & exit
echo.


